Error

two or more packages specified (kghostview lenny)